Letzte Aktivitäten

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • weisz -

    Hat eine Antwort im Thema neue SV-Karte aktivieren über Finanzonline verfasst.

    Beitrag
    Auch mit der aktuellen mocca-Umgebung (1.3.33) und einer aktuellen Linux-Umgebung erhält man als Antwort auf den Aufruf der lokalen BKU: Mit dieser XML-Datei sind anscheinend keine Style-Informationen verknüpft. Nachfolgend wird die Baum-Ansicht des…
  • Fafhrd -

    Hat eine Antwort im Thema PDF-Over Installation schlägt fehl verfasst.

    Beitrag
    So, nähere Betrachtung ergibt folgendes: - Die Dateien /packs/pack200-31 bis -34 sind offenbar im Format 171.0 gepackt worden. - Java 7u181 (the latest & greatest) akzeptiert jedoch anscheinend maximal 160.1. - Die Specs von Oracle sehen 170.1 erst in…
  • Fafhrd -

    Hat eine Antwort im Thema PDF-Over Installation schlägt fehl verfasst.

    Beitrag
    Sorry, es ist vermutlich kein Problem des Downloads. Ich hab's jetzt 3x versucht und erhalte immer wieder dieselbe (kaputte) Datei. MD5sum b49dd5df56e8ae579df5825176f86c02, falls Sie das prüfen möchten. Immer wieder die Fehlermeldung "Corrupted pack…
  • Richi -

    Hat das Thema Signatur erstellt, aber UNBEKANNT gestartet.

    Thema
    Hi! Ich habe leider das Problem, dass der Vorgang der Signatur zwar funktioniert, aber beim Prüfen der Unterschrift beim signierten Dokument, wird die Unterschrift als UNBEKANNT erklärt. Es wird zwar darauf hingewiesen dass das Dokument nach dem…
  • Support -

    Hat eine Antwort im Thema Invalid Java Architecture verfasst.

    Beitrag
    Eine Mögliche Ursache des Problems ist die Verwendung von Windows 64-bit mit java 32-bit. Bite installieren Sie eine 64-bit Java Version damit sollte das Problem behonben sein. An einer neuen Releas wird aktuell gearbeitet.
  • ToniGru -

    Hat das Thema Invalid Java Architecture gestartet.

    Thema
    Hallo! Seit dem Einspielen der neuen PDF-Over Version kann ich diese nicht mehr nutzen. Es kommt die Fehlermeldung: "Invalid Java Architecture: Please re-install the latest Version of PDF-Over. Java habe ich die letzte Version installiert; nutzt aber…
  • ;-) -

    Hat eine Antwort im Thema "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" verfasst.

    Beitrag
    Zitat von palto: „Kann jemand helfen? :/ “ Kann A-Trust bitte jemand helfen? ;) Bei der Suche nach "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" auf Belehrung nach dem Signaturgesetz (SigG) - A-Trust gestoßen und festgestellt, dass kein…
  • ;-) -

    Hat eine Antwort im Thema "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" verfasst.

    Beitrag
    Zitat von palto: „Hallo! Bei der Registrierung der Handy-Signatur habe ich die Funktion "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" nicht aktiviert. Jetzt ist das Zertifikat nicht im Verzeichnisdienst zu finden. Also zwei…
  • palto -

    Hat eine Antwort im Thema "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" verfasst.

    Beitrag
    Kann jemand helfen? :/
  • Findus23 -

    Hat eine Antwort im Thema PDF-over -- An illegal reflective access operation has occurred verfasst.

    Beitrag
    Hallo und danke für die Antwort, Anscheinend sind hier im Forum alle E-Mail-Benachrichtigungen standardmässig deaktiviert, weshalb ich die Antwort erst jetzt gesehen habe. Leider löst das Skript das Problem bei mir nicht (ich habe es zuerst nicht…
  • palto -

    Hat das Thema "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" gestartet.

    Thema
    Hallo! Bei der Registrierung der Handy-Signatur habe ich die Funktion "Zertifikat im Verzeichnisdienst der A-Trust veröffentlichen" nicht aktiviert. Jetzt ist das Zertifikat nicht im Verzeichnisdienst zu finden. Also zwei Fragen: 1) Wie kann der…
  • doceller -

    Hat eine Antwort im Thema PDF-Over 4.1.18: Handy-Signatur NICHT mehr möglich verfasst.

    Beitrag
    Danke für den Tipp, jetzt funktioniert das Signieren wieder!!
  • dziegler -

    Hat eine Antwort im Thema PDF-Over 4.1.18: Handy-Signatur NICHT mehr möglich verfasst.

    Beitrag
    Hallo, haben Sie in den erweiterten Einstellungen die Option "PDF/A Kompatibilität" aktivieret? Wenn ja, bitte versuchen Sie diese vorläufig zu deaktivieren. Anscheinend hat sich hier in der letzten Version ein Fehler eingeschlichen.
  • doceller -

    Hat eine Antwort im Thema PDF-Over 4.1.18: Handy-Signatur NICHT mehr möglich verfasst.

    Beitrag
    Hallo, habe dasselbe Problem auf einem Mac sowohl bei Handy-, als auch bei Karten-Signaturversuch. Ich verwende Java Version 8 Update 171 (Build 1.8.0_171-b11). Ist das ein bekannter Bug? Mit freundlichen Grüßen-Bernhard Eller
  • meme1 -

    Hat eine Antwort im Thema PDF-Over 4.1.18 Invalid Java Architecture verfasst.

    Beitrag
    Mit Java V8 64bit offline funktioniert's! Danke!
  • dkonrad -

    Hat eine Antwort im Thema PDF-Over 4.1.18 Invalid Java Architecture verfasst.

    Beitrag
    Haben Sie es auch mit der 64-Bit Version von Java (herunterladbar über java.com/de/download/manual.jsp - "Windows Offline (64-Bit)") versucht?
  • meme1 -

    Hat das Thema PDF-Over 4.1.18 Invalid Java Architecture gestartet.

    Thema
    Nach Installation der neuen PDF-Over Version 4.1.18 kommt bei Systemstart "Invalid Java Architecture! Please re-install latest Version of PDF-Over" De- und Wiederinstallation bringt aber leider nichts, auch kein Neustart. Was kann ich machen?…
  • baum -

    Hat das Thema PIN Verwaltung / Kontextmenü Java8 gestartet.

    Thema
    Gibt es inzwischen eine Alternative zum nicht funktionierenden Kontextmenü über das Icon der Applet-Anwendung mit OpenJDK 8 unter Linux? Wie kann der Pin geändert werden?
  • commodore57 -

    Hat eine Antwort im Thema Handysignatur nach Rufnummernwechsel? verfasst.

    Beitrag
    In meinem Konto für die Handysignatur sind einige Dokumente gespeichert. Was passiert mit diesen wenn ich die Handynummer wechsle? Soweit ich verstanden habe muss ich die neue Nummer registrieren und die alte deaktivieren. Werden die Dokumente…
  • BKUuser15 -

    Hat eine Antwort im Thema PDF_Over 4.1.18: Parameter -s in Kommandozeile führt zu Fehler verfasst.

    Beitrag
    Vielen Dank! :thumbsup: